Follow

Ich hab PHP8 schon installiert benutze aber mit dem Apache noch PHP7.4 .
Das muss man beim Aufruf von cron.php mit crontab beachten.

*/5 * * * * php7.4 -f /var/www/nextcloud/cron.php

@dewomser
hehe.
Daaa bin ich mal _nicht_ drauf reingefallen.
php defaultet hier auf 7.4.

ganz so einfach wird das nicht... Was läuft denn da für ein Webserver?
Sign in to participate in the conversation
Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!